Sokan beleshetnek abba a hibába, hogy úgy frissítik a 2.5-ös Joomlájukat, hogy nem ellenőrizték előtte, hogy az adott Bővítményük kompatibilis-e az új verzióval. A Mootools-t használó bővítmények esetén a következő hibaüzenet fordulhat elő: 500 - JHtmlBehavior::mootools not found.

Ilyen esetben két dolgot tehetünk:

1. Megvárjuk még kijön az adott bővítményből a Joomla! 3.0-ás verzió

2. Megkeressük a következő kódrészleteket a bővítményünkben:

JHtml::_('behavior.mootools');

JHtmlBehavior::mootools();

és kicseréljük a következőre:

JHtml::_('behavior.framework');

0
0
0
s2sdefault
Log in to comment